Robotics Service Bus - Bug #2721
rsb-matlab depends on rst 0.13-SNAPSHOT
04/28/2017 10:20 AM - P. Holthaus

Status: Resolved Start date: 04/28/2017
Priority: Normal Due date:

Assignee: J. Wienke % Done: 100%
Category: Matlab Estimated time: 0.00 hour
Target version: rsb-0.15

Description

added two patches (for 0.15 and master branches) that make rsb-matlab depend on: * 0.15 <=rst < 0.16 in 0.15 branch * 0.16 <= rst

in master

History

#1 - 04/28/2017 10:39 AM - P. Holthaus
- File 0001-also-depend-on-rsb-0.15.patch added

also depend on rsb-0.15 in 0.15 branch

#2 - 04/28/2017 11:04 AM - J. Wienke
- Status changed from New to Resolved
- % Done changed from 0 to 100

This has been applied (with some further changes) to 0.15, 0.16 and master.

Files

0001-depend-on-rst-0.15.patch 718 Bytes 04/28/2017 P. Holthaus

0001-depend-on-rst-0.16.patch 705 Bytes 04/28/2017 P. Holthaus

0001-also-depend-on-rsb-0.15.patch 1020 Bytes 04/28/2017 P. Holthaus
04/18/2024 1/1




